2022-05-26 23:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005476Infect_Harmagedon[All Projects] Generalpublic2022-01-16 19:02
ReporterLudo 
Assigned ToStingRayProject InfoHarmagedon (Infect)
http://www.whdload.de/demos/Infect_Harmagedon.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005476: Hello I wrote to you 01/12/22, for a problem to see the demo under Winuae and
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hello
I wrote to you 01/12/22, for a problem to see the demo under Winuae and real Amiga 1200...
found for WinUAE; must select 68020, 68030 problem appear, and must have "cycle exact" (full) DISABLED
but on my real Amiga 1200 it doesnt work
I have copied the install from WinUAE with CFCard / pcmcia
I can listen the music but after harmagedon Logo black screen
an you take a look please?
Thanks
Ludo
TagsNo tags attached.
MachineA1000
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoft46 - Kick 3.1.4
WHDLoad18.7
importedyes
Attached Files

-Relationships
has duplicate 0005477closedStingRay Hello I wrote to you 01/12/22, for a problem to see the demo under Winuae and 
+Relationships

-Notes

note ~0010881

StingRay (developer)

Confirmed, there seems to be a problem with the vector code. I'll update the patch. Thanks for reporting.

note ~0010893

StingRay (developer)

An updated patch is now available, the demo doesn't freeze anymore and a lot of other things have been fixed too.
+Notes

-Issue History
Date Modified Username Field Change
2022-01-14 21:49 administrator New Issue
2022-01-14 21:49 administrator Status new => assigned
2022-01-14 21:49 administrator Assigned To => StingRay
2022-01-14 22:16 StingRay Relationship added has duplicate 0005477
2022-01-14 22:29 StingRay Note Added: 0010881
2022-01-16 19:02 StingRay Note Added: 0010893
2022-01-16 19:02 StingRay Status assigned => resolved
2022-01-16 19:02 StingRay Resolution open => fixed
+Issue History